
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Distinguir mayúsculas/minúsculas";

/* Features */
"EsX-6v-78Q.title" = "Funciones";

/* Search in Names */
"GAe-EE-SAe.title" = "Buscar en nombres";

/* Generate automatically */
"NJb-di-WWx.title" = "Generar funciones automáticamente";

/* Filter Classes */
"Otm-fk-AgG.title" = "Filtrar clases";

/* Search in Code */
"TDl-gd-e8f.title" = "Buscar en código";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Actualizar existentes";

/* Update */
"UpO-ya-UrG.title" = "Actualizar";

/* Filter Features */
"Y16-4g-SBg.title" = "Funciones del filtro";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Filtrar prefijos";

/* Active */
"bTg-V9-FAg.title" = "Activo";

/* Compile */
"in7-qu-tyv.title" = "Compilar";

/* Spec */
"n4p-fn-Eqm.title" = "Especificación";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vacío";

